.green {
    color: green;
}

.canvas-responsive {
    border-color: black;
    width: 100%;
    height: auto;
}

.svg-container {
    display: inline-block;
    position: relative;
    width: 100%;
    padding-bottom: 100%;
    vertical-align: middle;
    overflow: hidden;
}

.svg-content {
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
}

.map {
    width: 100%;
    height: 600px;
}

#upload-crop {
    width: 300px;
    height: 300px;
}

.input-hidden {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}